#include "PamVMCRawMgr.h"


PamVMCRawMgr * PamVMCRawMgr::frm = 0;

PamVMCRawMgr * PamVMCRawMgr::Instance(const char *filename){
  if(frm == 0) {
    frm = new PamVMCRawMgr(filename);
  }
  return frm;
}
